<span data-i18n="You haven't provided a billing address as of now. Please do so by following this link:"></span><br>
<a id="account_address_link_not_set" href="#" data-id="address" data-i18n="set billing address"></a>
<input id="billing_address_not_set" type="hidden" value="" name="billing_address_not_set" required="">